Sendmail Inadequate Privilege Lowering Vulnerability

Bugtraq ID: 3377
Class: Design Error
CVE: CVE-2001-0713
Remote: No
Local: Yes
Published: Oct 01 2001 12:00AM
Updated: Jul 11 2009 07:56AM
Credit: Discovered by Michal Zalewski <lcamtuf@razor.bindview.com>.
Vulnerable: Sendmail Consortium Sendmail 8.12 .0
Not Vulnerable: Sendmail Consortium Sendmail 8.12.1
+ HP MPE/iX 7.5
+ HP MPE/iX 7.0
+ Mandriva Linux Mandrake 8.2 ppc
+ Mandriva Linux Mandrake 8.2


 

Privacy Statement
Copyright 2010, SecurityFocus